-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pympress
Binary: pympress, pympress-doc
Architecture: all
Version: 1.8.5-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Homepage: https://github.com/Cimbali/pympress/
Description: simple and powerful dual-screen PDF reader
 Pympress is a little PDF reader written in Python using Poppler for PDF
 rendering and GTK+ for the GUI.
 .
 It is designed to be a dual-screen reader used for presentations and public
 talks, with two displays: the *Content window* for a projector, and the
 *Presenter window* for your laptop.
 .
 It comes with many great features:
   - supports embedded videos
   - text annotations displayed in the presenter window
   - natively supports beamer's *notes on second screen*!
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pympress
Vcs-Git: https://salsa.debian.org/python-team/packages/pympress.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all
Build-Depends: dh-sequence-python3, pybuild-plugin-pyproject, python3-babel, python3-setuptools, python3-all, debhelper-compat (= 13), python3-gi <!nodoc>, python3-gi-cairo <!nodoc>, gobject-introspection, gir1.2-gtk-3.0 <!nodoc>, gir1.2-poppler-0.18 <!nodoc>, gir1.2-gstreamer-1.0 <!nodoc>, python3-sphinx <!nodoc>, python3-myst-parser, python3-sphinx-rtd-theme <!nodoc>, python3-cairo-doc <!nodoc>, python3-vlc <!nodoc>, python3-doc
Package-List:
 pympress deb misc optional arch=all
 pympress-doc deb doc optional arch=all
Checksums-Sha1:
 8868e132069ee2f9a93b742fd36c437ca2e7152f 260295 pympress_1.8.5.orig.tar.gz
 ca0934a5c3ad441e2194b4a7ce5592695c80d233 7364 pympress_1.8.5-1.debian.tar.xz
Checksums-Sha256:
 ffb492daa577368daa220f336ffcbbd92ba45421bcab0a91332348c9431f6dc0 260295 pympress_1.8.5.orig.tar.gz
 94105b116e48c82367960e6cbb29cf7c678513557d96e5285bed1f500df27e27 7364 pympress_1.8.5-1.debian.tar.xz
Files:
 1a20dd4715f6ad2c7a2c2763bc3bd05a 260295 pympress_1.8.5.orig.tar.gz
 d506118eeedf6b39163a4a7f0427597f 7364 pympress_1.8.5-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmYV2LAACgkQwpPntGGC
Ws5J7hAAltB0beAza7aY1EjXIw4yptGPDqfcweSDWOSCNaOQp/dF4e6be0tqel7j
ZsJHsxoieqZNn+1R4gqrlvBsb6F4KVTvcDnNYgD6TUs20GnriykcYFFFDSUL6C68
ohSjJHGSXxV0DhK2fSv8Ys9MoIWQ+qQBF7qpA2tXAqZEzcjFkUHSpIqtpXAlhi0o
ZRRp25ED0V7UpgbvGeS1h8kGBG6p63wA7BHiWhf7+LJnGYnJIKmN9RJCYJktchlV
z6DPRFMbxwmIORXgLxLjFaCCqLQAW4VK69K2c95O0gfYkjUpym6JaygxOqXyFE7j
8d9Ahi2p5OGV3RrmpasWE4yb2N31XG95Pv+TisM+/OSSO1707xEvt2+X1d4JrwIf
5aTbe/4B9YnXW7ZGmctO+5DIm4UeNxe36HLX6VVMf7amGLpxDh/SqZnQAzAkmwV5
OuG5bDCUiG9KEwHH0byXboc1cPq1D3DYNVKWKKGeRDEN9YopJtPbjNfVD46dcFy4
fy2OivCMI7W6iZwIVxuZNs1E6palb+aog3dX3hzxqi+revVEygIwcMsJOWpwHSmG
hWzllj6jnHqywWuZKx00savZPY+fAMDBszRsTwlEDLPMRzxL2eg47W5gg+WLhW6C
7yBlAIBYjiQrFuAd7g7GRA1raHHRHZPHJZqFYYl3/OVLka+39TA=
=Vl5t
-----END PGP SIGNATURE-----
